<?
	define('SOFTPUBS_IN', true);
	require_once(dirname(__FILE__) . '/includes/init.php');
	require_once(ROOT_PATH.'includes/glo_stat.php');
	$stat_obj		=		new stat();
	$software_id	=		(int)$_GET['software_id'];
	$download_url	=		$_GET['download_url'];
	if($software_id&&$download_url){
		$stat_obj->software_download_stat($software_id);
    	header("Location: {$download_url}\n");
		exit;
	}

